[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

AW: AVM Fritz und CAPI



Hallo Jürgen,

vielen Dank für den Rat. Das hat wunderbar geklappt. Allerdings stehe
ich nun vor einem neuen Problem.

Wenn ich mit modconf den Treiber installieren will, dann meldet er, dass
der Treiber für 2.4.18 ist, der kernel aber 2.4.18-386 ist.

Wie kann ich das lösen. Eine kernel-source für 2.4.18-386 habe ich
nirgends finden können. Muss ich nun den (eigentlich nur zum erstellen
des Treibers) selbst kompilierten kernel booten? Wenn das unbedingt
notwendig ist, wie mache ich das?

Viele Grüße
Peter


-----Ursprüngliche Nachricht-----
 Tach,

 einige Dateien der Kernel-Quellen werden erst beim Compilieren des
Kernels erzeugt. Dazu gehoert auch die modversions.h. Du solltest somit
in /usr/src/linux ein "make menuconfig" durchfuehren, deinen Kernel
konfigurieren und danach mit "make dep" "make bzImage" und "make
modules"
compilieren. Dannach sollte die modversions.h gefunden werden.

MfG
	JuWo


--
Zum AUSTRAGEN schicken Sie eine Mail an debian-user-german-request@lists.debian.org
mit dem Subject "unsubscribe". Probleme? Mail an listmaster@lists.debian.org (engl)



Reply to: